<div class="container">
  <div class="jumbotron">
    <h1>{{title}}</h1>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-sm">
        <app-weather-card [cardId] = 0></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 1></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 2></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 3></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 4></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 5></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 6></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 7></app-weather-card>
      </div>
      <div class="col-sm">
        <app-weather-card [cardId] = 8></app-weather-card>
      </div>
    </div>

  
  </div>
</div>

<router-outlet></router-outlet>